
From: Yoichi Yuasa <yuasa@hh.iij4u.or.jp>

This change had fixed definition order of _sigchld about MIPS.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/asm-mips/siginfo.h |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN include/asm-mips/siginfo.h~mips-fixed-definition-order-of-_sigchld include/asm-mips/siginfo.h
--- 25/include/asm-mips/siginfo.h~mips-fixed-definition-order-of-_sigchld	2004-09-20 10:50:24.809763672 -0700
+++ 25-akpm/include/asm-mips/siginfo.h	2004-09-20 10:50:24.812763216 -0700
@@ -47,8 +47,8 @@ typedef struct siginfo {
 		struct {
 			pid_t _pid;		/* which child */
 			uid_t _uid;		/* sender's uid */
-			clock_t _utime;
 			int _status;		/* exit code */
+			clock_t _utime;
 			clock_t _stime;
 		} _sigchld;
 
_
